View Issue Details

IDProjectCategoryView StatusLast Update
0000628CaseTalk ModelerModel Constraintspublic2016-01-07 14:52
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.2.1 
Target Version9.0Fixed in Version8.5.1 
Summary0000628: Rules verbalization does not use "<" and ">" for type names
DescriptionExpressions containing otft names all use the "<something>" notation. Except the verbalization of rules. These make more sense if they also contain the begin- and end-markers for type names.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-16 11:56 BCP Software New Issue
2015-04-30 18:40 BCP Software Status new => resolved
2015-04-30 18:40 BCP Software Fixed in Version => 9.0
2015-04-30 18:40 BCP Software Resolution open => fixed
2015-04-30 18:40 BCP Software Assigned To => BCP Software
2016-01-07 14:52 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 12:59 BCP Software Category Rules => Constraints
2016-01-20 12:59 BCP Software Category Constraints => Model Constraints